version: "3.7"
services:
  formfielddocker_a:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py a"
  formfielddocker_b:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py b"
  formfielddocker_c:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py c"
  formfielddocker_d:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py d"
  formfielddocker_e:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py e"
  formfielddocker_f:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py f"
  formfielddocker_g:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py g"
  formfielddocker_h:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py h"
  formfielddocker_i:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py i"
  formfielddocker_j:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py j"
  formfielddocker_k:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py k"
  formfielddocker_l:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py l"
  formfielddocker_m:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py m"
  formfielddocker_n:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py n"
  formfielddocker_o:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py o"
  formfielddocker_p:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py p"
  formfielddocker_q:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py q"
  formfielddocker_r:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py r"
  formfielddocker_s:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py s"
  formfielddocker_t:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py t"
  formfielddocker_u:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py u"
  formfielddocker_v:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py v"
  formfielddocker_w:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py w"
  formfielddocker_x:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py x"
  formfielddocker_y:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py y"
  formfielddocker_z:
    build:
      dockerfile: Dockerfile
    tty: true
    volumes:
      - ./input:/input
      - ./output:/output
    command:  "python3 distance.py z"